## python-pushy 0.5.1

=== debian/changelog ===
python-pushy (0.5.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:58:43 +0800

python-pushy (0.5.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #695572, #786248.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 07:32:16 +0200

python-pushy (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #693675)  

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 19 Nov 2012 07:37:32 +0000
