## python-pushy 0.5.3

=== debian/changelog ===
python-pushy (0.5.3-1ubuntu1) xenial; urgency=medium

  * Build using dh-python.

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 17 Jan 2016 08:21:26 +0200

python-pushy (0.5.3-1) saucy; urgency=low

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Mon, 19 Aug 2013 15:01:35 +0100
