=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pushy
 Section: python
 Priority: optional
-Maintainer: Martin Loschwitz <madkiss@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Loschwitz <madkiss@debian.org>
 Build-Depends: debhelper (>= 9.0.0), python-all-dev, dh-python
 Standards-Version: 3.9.3
 Homepage: http://packages.python.org/pushy
